body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blckquote, th, td, label, select  {
	margin:0;
	padding:0;	
}

body
{
	background-image: url(../images/bg_flowers.png);
	background-repeat:repeat;
	background-position: left;
}

@font-face {
    font-family: 'CaaaaalieHandRegular';
    src: url('fonts/clh_font_squirrel-webfont.eot');
    src: url('fonts/clh_font_squirrel-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/clh_font_squirrel-webfont.woff') format('woff'),
         url('fonts/clh_font_squirrel-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face{
  font-family:'CaaaaalieHand';
  src: url('fonts/c1a1l1l1i1e1_h1a1n1d1.eot'); 
}

@font-face{
  font-family:'CaaaaalieHand';
  src: url('fonts/c1a1l1l1i1e1_h1a1n1d1.ttf') format('truetype'); 
}

#container_main
{
	background-image: url(../images/bg.jpg);
	/*background-image: url(../images/bg_test.png);*/
	background-repeat:no-repeat;
	max-height:1200px;	
	background-position: center top;
}


#container_main #container_header
{
	height:270px;
	width: 1000px;
	margin: 0 auto;
	float:center;
}

#container_main #container_header_left
{
	height:270px;
	width: 650px;
	color:#000;
	text-align:left;
	float:left;
}

#container_main #container_header_right
{
	height:270px;
	width: 350px;
	margin: 0 auto;
	color:#000;
	font-size:12px;
	text-align:right;
	float:left;
	/*background-image: url(../images/go_mobile.gif);
	background-repeat:no-repeat;
	background-position:right bottom;*/
}

#container_main #container_header_right #container_right_small_info
{
	text-align:right;
}
.txt_header_right_small_info
{
	/*height:150px;*/
	float:right;
	width: 250px;
	/*padding-left:40px;*/
	padding-top:40px;
	font-family:CaaaaalieHandRegular, Arial, Helvetica, sans-serif;
	color:#CC0000;
	font-size:45px;
	text-align:center;
	line-height:100%;
	font-smooth:always;	
}
.txt_header_site_info
{
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight:500;
	font-size:14px;
	padding-left:20px;
	padding-top:140px;
	text-align:left;
	line-height:143%;
	font-smooth:always;
}

.txt_header_menu
{
	font-family:Arial, Helvetica, sans-serif;
	color:#CC0000;
	font-weight:bold;
	font-size:16px;
	padding-left:30px;
	padding-bottom:20px;
	text-align:left;
	line-height:143%;
}
.txt_header_menu a:link,
.txt_header_menu a:visited
{
	color:#CC0000;
}
.txt_header_menu a:hover
{
	color:#FF5522;
}

.txt_header_lang_sel
{
	font-family:Arial, Helvetica, sans-serif;
	color:#CC0000;
	font-weight:normal;
	font-size:14px;
	padding-right:20px;
	padding-top:20px;
	text-align:right;
	line-height:120%;
}
.txt_header_lang_sel a:link,
.txt_header_lang_sel a:visited
{
	color:#CC0000;
}
.txt_header_lang_sel a:hover
{
	color:#FF3311;
}


#container_main #container_content
{
	height:680px;
	width: 1000px;
	margin: 0 auto;
	float:center;
	/*background-color:white;*/
}

#container_main #container_content #content_left 
{
	width: 170px; /*270*/	/*padding-left:25px;*/
	float:left;
	overflow:hidden;
	text-align:left;
}

#container_main #container_content #content_left .txt_age_sel_title
{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-weight:normal;
	font-size:20px;
	/*padding-left:12px;*/
	padding-top:30px;
	text-align:left;
	line-height:120%;
}
#container_main #container_content #content_left .txt_age_sel_title .txt_age_sel_title_align
{
	width:125px;
	text-align:center;
}
#container_main #container_content #content_left .txt_age_sel_opt
{
	font-family:Arial, Helvetica, sans-serif;
	/*color:#712200;*/
	color:#B46536;
	font-weight:normal;
	font-size:20px;
	padding-left:0px;
	padding-right:15px;
	text-align:center;
	line-height:200%;
	width:125px;
	height:38px;
}
#container_main #container_content #content_left .txt_age_sel_opt a:link,
#container_main #container_content #content_left .txt_age_sel_opt a:visited
{
	/*color:#712200;*/
	color:#401100;
	text-decoration:none;
}
#container_main #container_content #content_left .txt_age_sel_opt a:hover
{
	color:#FFFFFF;
}
#container_main #container_content #content_left .txt_age_sel_opt_selected
{
	font-family:Arial, Helvetica, sans-serif;
	color:#712200;
	font-weight:normal;
	font-size:20px;
	padding-left:0px;
	padding-right:15px;
	text-align:center;
	line-height:200%;
	width:125px;
	height:38px;
	background-image: url(../images/arrow.gif);
	background-repeat:no-repeat;	
	background-position: center top;
}
#container_main #container_content #content_left .txt_age_sel_opt_selected a:link,
#container_main #container_content #content_left .txt_age_sel_opt_selected a:visited,
#container_main #container_content #content_left .txt_age_sel_opt_selected a:hover
{
	color:#712200;
	text-decoration:none;
}

#container_main #container_content #content_right 
{
	width: 830px; /*905 before*/
	height: 680px;
	overflow:hidden;
}
#container_main #container_content #content_right #content_AGB
{
	width: 100%;
	height: 100%;
	overflow:scroll;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	line-height:130%;
}
#container_main #container_content #content_right #profile_title
{
	width: 830px; /*905*/
	height: 60px;
	padding-top:50px;
	overflow:hidden;
	/*background-color:black;*/
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:28px;
	text-align:left;
	line-height:120%;
	font-smooth:always;	
}
#container_main #container_content #content_right #profile_photo
{
	width: 270px;
	height: 360px;
	overflow:hidden;
	float:left;
}
#container_main #container_content #content_right #profile_description
{
	width: 530px; /*605*/
	padding-left:30px;
	height: 120px;
	overflow:hidden;
	/*background-color:red;*/
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:16px;
	text-align:left;
	line-height:120%;
	font-smooth:always;	
}
#container_main #container_content #content_right #profile_description .profile_description_left
{
	width: 345px; /*400*/
	height: 120px;
	/*padding-right:27px;*/
	float:left;
}
#container_main #container_content #content_right #profile_description .profile_description_delimiter
{
	width: 35px; /*55*/
	height: 90px; /*orig 120*/
	background-image: url(../images/spacer_v.gif);
	background-repeat:repeat-y;
	background-position: center;
	float:left;
}
#container_main #container_content #content_right #profile_description .profile_description_right
{
	width: 150px;
	/*padding-left:27px;*/
	height: 120px;
	float:left;
}
#container_main #container_content #content_right #profile_contact
{
	width: 520px;/*568*/
	padding-left:30px;
	padding-right:10px;/*padding-right:37px;*/
	height: 121px;
	overflow:hidden;
}	
#container_main #container_content #content_right #profile_contact #profile_contact_box
{
	width: 520px;
	height: 121px;
	overflow:hidden;
	background-image: url(../images/instructions_back.png);
	background-repeat:no-repeat;
	background-position: center top;
}
#container_main #container_content #content_right #profile_contact #profile_contact_box .tel_code
{
					width: 250px;
	height: 101px;
	padding-top:20px;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	color:#712000;
	font-size:22px;
	text-align:center;
	line-height:180%;
	font-smooth:always;
	font-weight:bolder;
}
#container_main #container_content #content_right #profile_contact #profile_contact_box .price_info
{
	width: 520px;/*568*/
	height: 34px;
	padding-top:28px;
	font-family:'Arial Narrow', Arial, Helvetica, sans-serif;
	color:#952900;
	font-size:22px;
	text-align:center;
	line-height:100%;
	font-smooth:always;
	/*font-style:oblique;*/
}
#container_main #container_content #content_right #profile_contact #profile_contact_box .other_info
{
	width: 520px;/*568*/
	height: 41px;
	padding-top:20px;
	font-family:Arial, Helvetica, sans-serif;
	color:#712000;
	font-size:12px;
	text-align:center;
	line-height:180%;
	font-smooth:always;	
}

#container_main #container_content #content_right #profile_contact_instructions
{
	width: 530px;
	padding-left:30px;
	padding-top:20px;
	height: 99px;
	overflow:hidden;
	/*background-color:gray;*/
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:16px;
	text-align:left;
	line-height:123%;
	font-smooth:always;	
}
#container_main #container_content #content_right #profile_delimiter
{
	width: 830px; /*905*/
	height: 30px;
	background-image: url(../images/spacer_h.gif);
	background-repeat:repeat-x;
	background-position: center;
}
#container_main #container_content #content_right #profile_navigator
{
	width: 830px;/*905*/
	height: 210px;
	overflow:hidden;
}
#container_main #container_content #content_right #profile_navigator .left
{
	width: 342px;
	height: 210px;
	overflow:hidden;
	float:left;
}
#container_main #container_content #content_right #profile_navigator .left .left_desc
{
	padding-top:100px;
	/*float:right;*/
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:11px;
	text-align:left;
	line-height:120%;
	font-smooth:always;	
}
#container_main #container_content #content_right #profile_navigator .center
{
	width: 145px;/*220*/
	height: 210px;
	overflow:hidden;
	float:left;
	background-image: url(../images/decoration6.png);
	background-repeat:no-repeat;
	background-position: center;
}
#container_main #container_content #content_right #profile_navigator .right
{
	width: 342px;
	height: 210px;
	overflow:hidden;
	text-align:right;
}
#container_main #container_content #content_right #profile_navigator .right .right_desc
{
	width:162px;
	padding-top:100px;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:11px;
	text-align:right;
	line-height:120%;
	font-smooth:always;	
}
.txt_profile_next_profile_right
{
	width:150px;
	height:170px;
	text-align:center;
	position: relative;
	z-index: 0;
	float: right;
	overflow:hidden;
	padding-left:8px; /*padding:15px; looks ok*/
	padding-right:8px;
	padding-bottom:7px;
	padding-top:12px;
}
.txt_profile_next_profile_right a img
{
	border:0;
}
#container_main #container_footer
{
	max-height:50px;
	width: 1000px;
	margin: 0 auto;
	float:center;
	overflow:hidden;
}

.txt_profile
{
	width:150px;
	height:170px;
	text-align:center;
	position: relative;
	z-index: 0;
	float: left;
	overflow:hidden;
	padding-left:8px; /*padding:15px; looks ok*/
	padding-right:8px;
	padding-bottom:7px;
	padding-top:12px;
}

.txt_profile a {
	text-decoration:none;
	border:0;
}
.txt_profile a img{
	border:0;
}
.txt_profile_photo
{
	height:124px;
	padding-top:11px;
	text-align:center;
	vertical-align:middle;
	background-image: url(../images/profile_back.png);
	background-repeat:no-repeat;	
	background-position: center top;
	overflow:hidden;
}
.txt_profile_photo:hover{
	background-image: url(../images/profile_back_selected.png);
	background-repeat:no-repeat;	
	background-position: center top;
}
.txt_profile_photo_content
{
	/*padding-left:9px; */
	width:150px; 
	height:110px; 
	text-align:center;
	vertical-align:middle;
	/* set background image in php! */
	background-repeat:no-repeat;	
	background-position: center;
	/*background-color:black;*/
	overflow:hidden;
}
.online {
	height: 37px;
	width: 37px;
	background-image: url(../images/online.png);
	background-repeat: no-repeat;
	background-position: right top;
	position: absolute;
	top: 19px;
	right: 12px;
}

.offline {
	height: 37px;
	width: 37px;
	background-image: url(../images/offline.png);
	background-repeat: no-repeat;
	background-position: right top;
	/*background-color:white;*/
	position: absolute;
	top: 19px;
	right: 12px;
}
.txt_profile_text
{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;	
	font-weight:normal;
	font-size:16px;
	font-smooth:always;
}
.txt_profile_missing
{
	padding-left:40px;
	padding-top:60px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;	
	font-weight:bold;
	font-size:16px;
	font-smooth:always;
}

.txt_footer
{
	padding-left:20px;
	padding-top:20px;
	padding-bottom:20px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	color:#CC0000;	
	font-weight:normal;
	font-size:12px;
	font-smooth:always;
}

/*.txt_profile_title
{	
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:28px;
	padding-left:20px;
	padding-top:20px;
	text-align:left;
	line-height:120%;
	font-smooth:always;	
}	*/
.txt_profile_big
{
	width:270px;
	height:270px;
	text-align:center;
	position: relative;
	z-index: 0;
	float: left;
	overflow:hidden;
}
.txt_profile_photo_big
{
	width:270px;
	height:270px;
	/*padding-top:9px;*/
	text-align:center;
	vertical-align:middle;
	background-image: url(../images/profile_big_back.png);
	background-repeat:no-repeat;	
	background-position: center top;
	overflow:hidden;
}
.txt_profile_photo_big_content
{
	/*padding-left:9px; */
	width:270px; 
	height:270px; 
	text-align:center;
	vertical-align:middle;
	/* set background image in php! */
	background-repeat:no-repeat;	
	background-position: center;
	/*background-color:black;*/
	overflow:hidden;
}
.online_big {
	height: 37px;
	width: 37px;
	background-image: url(../images/online.png);
	background-repeat: no-repeat;
	background-position: right top;
	position: absolute;
	top: 0px;
	right: 0px;
}
.offline_big {
	height: 37px;
	width: 37px;
	background-image: url(../images/offline.png);
	background-repeat: no-repeat;
	background-position: right top;
	position: absolute;
	top: 0px;
	right: 0px;
}
.pagination
{
	padding-top:10px;	
}
.pagination img
{
	opacity:0.4;
	filter:alpha(opacity=40);
	float:left;
}
.decoration1
{
	float:left;
}
.decoration2
{
	float:left;
}
.pagination2
{
	width:625px;/*700*/
	text-align:center;
	/*margin:0 auto;*/
	float:left;
	/*background-color:black;*/
	/*margin-left: auto; margin-right: auto; text-align: center;*/
}
.pagination2_content
{
	/*width:99%;*/
	width:624px;/*699*/
	text-align:center;
	/*position:relative;*/
	/*float:left;*/
	/*background-color:white;*/
	margin:auto;
}

.pagination3
{
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;	
	font-weight:bolder;
	font-size:13px;
	font-smooth:always;
	padding-top:10px;	
	margin:auto;
}
 .pagination3 li{
	border:0; margin:0; padding:0;
	font-size:13px;
	list-style:none;
	margin-right:2px;
}
.pagination3 a{
	border:dashed 1px #DD2727;
	margin-right:2px;
}
.pagination3 .previous-off,
.pagination3 .next-off {
	border:dashed 1px #E10000;
	color:#888888;
	display:block;
	float:left;
	font-weight:bold;
	margin-right:2px;
	padding:3px 4px;
}
.pagination3 .next,
.pagination3 .previous
{
	display:block;
	float:left;	
}
.pagination3 .next a,
.pagination3 .previous a {
	font-weight:bold;
}
.pagination3 .active{
	/*background:#2e6ab1;*/
	color:#FFFFFF;
	font-weight:bold;
	display:block;
	float:left;
	padding:4px 6px;
}
.pagination3 .not_active{
	float:left;
}
.pagination3 a:link,
.pagination3 a:visited {
	/*color:#600;*/
	color:#401100;
	display:block;
	float:left;
	padding:3px 6px;
	text-decoration:none;
}
.pagination3 a:hover{
	border:solid 1px #8D0A0A;
}

.txt_form label {
	font-size: 10px;
	text-transform: uppercase;
	display: block;
	font-weight:bold;
}
.txt_form .support_txt{
	margin-bottom:10px;
	border: 1px solid #252525;
	font-size:12px;
	padding:4px;
	width:170px;
	
}
.txt_form textarea{
	font-family:Arial, Helvetica, sans-serif;
	padding:2px;
	margin-bottom:10px;
	width:390px;
	height:100px;
	font-size:12px;
}
.infoerror{
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-bottom:15px;
	text-decoration:blink;
} 
.infosentok{
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding-bottom:15px;
	text-decoration:underline;
} 
.form_title
{
	padding-top:50px;
	font-size: 20px;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: uppercase;
	padding-bottom: 10px;
}